Bug 1252904 - [RFE] CloudForms VM is not subscribed to Satellite
[RFE] CloudForms VM is not subscribed to Satellite
Status: NEW
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - CloudForms (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: John Matthews
Dan Macpherson
: FutureFeature, Triaged
Depends On: 1347024
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 09:30 EDT by Dave Johnson
Modified: 2016-09-27 18:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2015-08-12 09:30:41 EDT
Description of problem:
==========================
Run through a deployment selecting to install RHEV and CF.  After it completes successfully, CF is not attached to the Satellite server.


Version-Release number of selected component (if applicable):
==========================
0810 iso


How reproducible:
=========================
100%


Steps to Reproduce:
=========================
1.  deploy rhev and cf
2.  wait for success
3.  login to satellite, see no content host for cf vm


Actual results:
================
not registered


Expected results:
================
registered


Additional info:
Comment 5 Antonin Pagac 2016-03-21 10:09:35 EDT
Still occurs in TP3 RC1.
Comment 6 John Matthews 2016-06-24 10:07:21 EDT
As per PM (edube) removing this from GA.

Plan is to address this when CFME has added functionality to register the appliance with an activation key through the REST API:
 https://bugzilla.redhat.com/show_bug.cgi?id=1347024

Note You need to log in before you can comment on or make changes to this bug.